Intro to vxPatient Picture

Introduction to vxPatientPicture

For vxVistA, vxPatient Picture is a graphical user interface that provides a simple patient picture capture process that will improve our service level to our customers at the first stage of patient encounter by providing a photo of the patient, so the EMR staff can ensure that they are treating or dealing with the correct patient. Unlike other EHR systems that do not capture the patient's image, vxPatient Picture will provide an extra layer of validation and verification and will improve the quality of care for our vxVistA customers.

Instructions for Logon

To logon vxPatient Picture:

1. Double-click the vxPatient Picture icon:

The vxPatient Picture icon is shown.

The vxPatient Picture screen will display:

The vxPatient Picture screen is shown.

vxPatientPicture Screen

2. The Video Source screen will display:

The Video Source screen is shown. The Capture Source tab is shown with a drop down menu. Integrated Camera is selected and a red box is around the OK button.

Video Source Screen

3. Select: Integrated Camera from the drop-down list.

4. Click the OK button.

Error message for camera detection is shown with a red box around the OK button. Message states "No Camera Detected, or no driver installed. Error attempting to connect to camera in fmMain.buLogonClick() Please check that your camera is connected. Click ’OK’ to exit vxPatientPicture.

Error Message for Camera Detection

Note: vxPatient Picture will shutdown if Camera is not found when user clicks the OK button.

Other Possible Error Messages

u vxPatient Picture will check for webcam driver. If webcam driver is not found vxPatient Picture will display an error message and shutdown when user clicks the OK button.

u vxPatient Picture will check for user option. If user option has not been assigned to the specific user signing in, vxPatient Picture will display an error message and shutdown when user clicks the OK button.

Note: If the user is not presented with an Error Message, vxVistA Sign-on Screen will display.
Sign-on screen is shown.

Sign-on Screen

5. Type your Access Code into the Access Code field and press the <Tab> key.

6. Type your Verify Code into the Verify Code field and press the <Enter> key.

Note: You can type your Access code, followed by a semicolon, followed by your Verify code. Press the <Enter> key or click the OK button.

Patient Selection Screen

Main screen displayed with red box around Select Patient button at upper left corner pane.

Select Patient

1. Click the Select Patient button.

2. Click the OK button.

Patient Selection Screen displayed with red box around sample patient list and text box. Red box around OK button.

Patient Selection Screen

Note: Patient List options are available by Providers, Clinics, Team/Personal, Wards, and Specialties. With the selection of a Patient List, current patient list will display.

File, Options and Help Menus

1. Select File menu to Import Image, Print BCMA ID, and Exit.

File menu displayed with Import Image, BCMA ID, and Exit options.

File Menu

2. Select Options menu to access Hints On or Off, Patient Information- Font Size, Thumbnail Image Resolution, Source Camera Settings, and vxBCMA ID Format.

Options menu is shown with a check mark next to the Hints On option.

Options Menu

Note: A check mark shows Hints are turned on.

Options Menu Patient Information - Font Size option selected with sub-menu of font sizes displayed.

Patient Information - Font Size

u Patient Information - Font Size option selected with sub-menu of font sizes displayed.

Options menu displayed with Thumbnail Image Resolution option selected and sub-menu displayed with High Resolution selected.

Thumbnail Image Resolution

u Thumbnail Image Resolution can be changed by clicking on Low, Medium or High Resolution.

Options menu displayed with Source Camera Settings option selected.

Source Camera Settings

u Source Camera Settings allows you to change the source of the camera that you are using, and other camera settings.

Video Source window displayed with Capture Source tab selected.

Video Source

Options menu displayed with vxBCMA ID Format option selected and sub-menu displayed.

vxBCMA ID Format

u vxBCMA ID Format: Allows you to change the format size of the printed vxBCMA ID.

3. Select Help menu for About vxPatient Picture, About TSCAP321, and TSCAP321 Driver Information.

Help menu displayed with red box around Help tab heading.

Help Menu

u About vxPatient Picture Screen:

vxPatient Picture About screen displayed.

About vxPatient Picture

u About TSCAP321 Screen:

TSCAP321 Capture Component About screen displayed.

About TSCAP321 Capture Component

Capture Driver information displayed.

TSCAP321 Driver Information

Capture, Crop and Acceptance of Photo

Photo Capture Information:

u Creates Temporary image until Photo Image is Accepted

u Temporary image can be cropped

To Capture Photo Image:

1. Adjust camera to view patient.

2. Click the Capture Image button.

Camera Capture screen displayed with sample clip art face in image window.

Camera Capture Screen

Note: A Confirm message box will display for user to confirm the correct patient is selected.

A confirmation message is shown with a red box around the Yes button. It states, "Please confirm that patient (sampe name) is present."

Confirmation Message

3. Click the Yes button for the camera to capture the image of your patient.

Photo Capture image will display in the Picture Preview window:

Photo capture screen displayed with photo shown in the Picture Preview window.

Picture Preview

To Crop the image:

1. Click the Crop button.

Image screen displayed with crop box around image and red box around Crop button at bottom right.

Crop Image

Note: Window for cropping image will display.

2. Use the mouse to select the portion of the image to crop.

Note: After you select the area to be cropped with the mouse, it will display the cropped image which will allow the user to:

Cropped image displayed in the Picture Preview window and red box around Accept button below image.

Accept Cropped Image

3. Click the OK button to accept the image.
OR Click the Undo button to Re-Crop the image.

Crop image screen displayed with red box around Crop button.

Crop Image Screen

4. The Picture Preview Screen will display and allow the user to accept the image.

The Picture Preview window is shown with a red box around the Accept button.

Picture Preview Screen

5. Click the Accept button.

Note: Acceptance of Photo Capture will save the image to a sub-directory. If an error message is displayed when saving an Image, the temporary image will be deleted.

6. Click the OK button. The Success confirmation window will display:

An information confirmation window is shown stating "Success" with a red box around the OK button.

Success Image

7. Click the OK button.

To import an image:

1. Click the Import Image button.

Red box around Import Image button.

Import Image

2. Select the patient’s picture and click the Open button. Manually Load an Image box will display.

Manually Load an Image box displayed with sample pictures.

Manually Load an Image

3. Select a picture.

4. Click the Open button.

Red box is around the uploaded image in the Picture Preview window and around the Accept Image button below the uploaded image.

Accept Image

5. Click the Accept button to keep the image.

Closing vxPatient Picture

Red box around picture in Preview window and around Close button at bottom right corner.

Closing vxPatientPicture

1. Click the Close button.

Note: When the user closes vxPatient Picture:

u Camera will disconnect.

u Remaining temporary image files will be deleted.

vxCPRS

1. Sign-on to vxCPRS.

2. Select Patient from Patient Selection screen.

Note: Patient Photo will display.

vxCPRS patient selection screen is shown with red box around patient photo and information.

vxCPRS Patient Selection Screen Displaying Patient Photo

3. Click on the photo and Patient Photo will display.

4. Click the Close button to close patient photo.

vxCPRS screen is shown with Patient Photo window displayed. Red arrow is pointing to small picture in top left corner and red box is around Close button under enlarged picture.

Patient Photo Displayed in vxCPRS

vxBCMA ID

vxBCMA ID allows you to print out an ID with the Patient Picture on an ID.

1. Click the BCMA ID button.

Red box around BCMA ID button at bottom center.

vxBCMA ID Button

2. Click one of the available buttons: Send to Printer, Print Preview, or Cancel.

Print BCMA ID window displayed showing 3 buttons and Select Printer drop-down menu.

Print vxBCMA ID Buttons

Sample vxBCMA Identification displayed in Preview screen.

vxBCMA Print Preview Screen